td:has(> .min-spend) {
  position: relative;
}

td:has(> .min-spend)::before {
  content: '$';
  position: absolute;
  left: -1px;
  top: 50%;
  transform: translateY(-50%);
  color: #333;
  font-weight: 600;
  pointer-events: none;
  font-size: 14px;
  font-family: 'Elza Regular';
}

.image-uploading .loading-dots,
.image-uploading .loading-dots:before,
.image-uploading .loading-dots:after {
  color: rgba(255, 255, 255, .2);
  animation-name: loading-dots-animation;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.image-uploading .loading-dots:before,
.image-uploading .loading-dots:after {
  content: attr(data-dot);
  margin: 0 .2em;
}

.loading-dots {
  display: none !important;
}

.image-uploading .loading-dots {
  font-size: 2em;
  animation-delay: 0.66s;
  display: block !important;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
}

.custom-image-dummy .image-uploading .hp-dummy-box::before {
  display: none !important;
}

.image-uploading .loading-dots:before {
  animation-delay: 0.33s;
}

.image-uploading .loading-dots:after {
  animation-delay: 0;
}

@keyframes loading-dots-animation {
  0% {
    color: #e0752d;
  }

  20% {
    color: #e0752ddf;
  }

  30% {
    color: #e0752dbf
  }

  65% {
    color: #e0752d65;
  }

  100% {
    color: #e0752d;
  }
}

.hp-field input[type=checkbox]+span::before,
.hp-field input[type=radio]+span::before {
  top: 0px !important;
}

.hp-field input[type=checkbox]+span::after,
.hp-field input[type=radio]+span::after {
  top: 4px !important;
}

.hp-template--listing-submit-details-page .site-content {
  margin: 0px !important;
  padding: 0px !important;
}

.hp-template--listing-submit-details-page .container {
  margin: 0px auto !important;
  padding: 0px !important;
}

.hp-template--listing-submit-details-page .hp-page.site-main {
  max-width: 100% !important;
  padding: 0px !important;
}

.hp-template--listing-submit-details-page .wp-block-columns {
  margin: 0px !important;
}

.hp-template--listing-submit-details-page .add-listing-heading {
  padding: 50px 20px;
  padding-bottom: 195px;
  background-color: #333 !important;
}

.hp-template--listing-submit-details-page .add-listing-heading h2 {
  font-size: 45px;
  margin-bottom: 15px !important;
  line-height: 1.2 !important;
  color: #fff !important;
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form-container {
  background-color: #dedede;
  padding: 50px 20px 100px 20px;
}

.field-images small {
  display: none;
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form label span.label-description {
  font-weight: 400;
  font-size: 10px;
  font-family: "Elza light";
  word-spacing: -1px;
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form label span.hp-field-desc {
  font-weight: 400;
  font-family: "Elza light";
  font-size: 12px;
  word-spacing: -1px;
  text-transform: lowercase;
}

.hp-form__field--textarea small {
  display: none;
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form {
  padding: 40px 70px;
  background-color: #fff;
  border-radius: 25px;
  max-width: 1100px;
  width: 100%;
  margin: 0px auto;
  margin-top: -215px;
  font-family: "Elza Semibold";
}

/*.hp-template--listing-submit-details-page .select2-container{
  max-width: 200px !important;
}*/
.hp-template--listing-submit-details-page .field-categories .select2-container {
  max-width: 100% !important;
}

.hp-template--listing-submit-details-page .select2-dropdown {
  width: 100% !important;
  max-width: 200px !important;
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form h2 {
  font-weight: 700;
  font-size: 45px;
  color: #000 !important;
  margin: 0px;
  margin-bottom: 50px;
  font-family: "Elza Semibold";
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form h2.vendor-name {
  font-weight: 500;
  font-size: 40px;
  color: #000 !important;
  margin: 0px;
  margin-bottom: 5px;
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form input,
.hp-template--listing-submit-details-page .wrapper-add-listing-form .select2,
.hp-template--listing-submit-details-page .wrapper-add-listing-form textarea {
  border: 1px solid #000;
  border-radius: 5px;
  padding: 10px;
  font-family: 'Elza-Medium';
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form .select2 {
  padding-right: 20px;
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form .select2-selection__rendered,
.hp-template--listing-submit-details-page .wrapper-add-listing-form .select2-selection {
  padding: 0px !important;
  border: none !important;
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form label {
  margin-bottom: 0px;
  font-family: "Elza Semibold";
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form label span {
  font-size: 13px;
  font-weight: 700;
  font-family: "Elza Semibold";
}

.hp-template--listing-submit-details-page .wrapper-add-listing-form .select2-selection .select2-selection__arrow {
  right: 0px;
  top: 0px;
}

.hp-field__label small {
  font-size: 0;
}

.hp-field__label small:after {
  content: "";
  font-size: small;
}

/*style for required field asterisk*/
.req {
  color: red;
  font-weight: bold;
  font-size: 1.2em;
}

.hp-template--listing-submit-details-page .hp-form__fields {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 40px;
}

.hp-template--listing-submit-details-page .hp-field__label {
  text-transform: capitalize;
}

.hp-template--listing-submit-details-page .hp-form__field--text.field-function_space_name,
.hp-template--listing-submit-details-page .hp-form__field--select.field-categories,
.hp-template--listing-submit-details-page .field-accepted_desired_even,
.hp-template--listing-submit-details-page .hp-form__field--text.field-title {
  width: calc(50% - 20px);
}

.hp-template--listing-submit-details-page .field-accepted_desired_even .select2-selection__rendered,
.hp-template--listing-edit-page .field-accepted_desired_even .select2-selection__rendered {
  display: flex !important;
  overflow: scroll;
  scrollbar-width: thin;
}

.hp-template--listing-submit-details-page .field-accepted_desired_even .select2 {
  padding: 2px;
}

/*.hp-template--listing-submit-details-page .hp-form__field--text.field-title input {
  width: calc(50% - 20px);
}*/

.hp-template--listing-submit-details-page .hp-form__field--textarea {
  width: 100%;
}

.hp-template--listing-submit-details-page .hp-form__field--number {
  width: calc(25% - 10px);
  margin-bottom: 0px;
}

.hp-template--listing-submit-details-page .hp-form__field--number input {
  width: 100px;
  padding: 5px;
  margin-top: 6px;
}

.hp-template--listing-submit-details-page .hp-field__catering {
  margin-bottom: 15px;
  padding-top: 20px;
  border-top: 1px solid #000;
}

.hp-template--listing-submit-details-page .hp-field__catering .hp-form-groups {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.hp-template--listing-submit-details-page .hp-field__catering .hp-form__field--checkboxes {
  width: calc(50% - 20px);
  border-top: none;
  padding-top: 0px;
  margin-bottom: 0px;
}

.hp-template--listing-submit-details-page .hp-field__catering .hp-form-groups label.hp-form__label span {
  font-size: 12px;
  font-family: "Elza Regular";
}

.hp-template--listing-submit-details-page .hp-form__field--checkboxes {
  border-top: 1px solid #000;
  width: 100%;
  padding-top: 20px;
}

.hp-template--listing-submit-details-page .hp-form__field--button {
  border-bottom: 1px solid #000;
  width: 100%;
  padding-bottom: 70px;
}

.hp-template--listing-submit-details-page .hp-form__field--button button {
  background-color: #e0752d !important;
  padding: 8px 30px !important;
  border-radius: 6px;
  box-shadow: none !important;
  color: #fff;
}

.hp-template--listing-submit-details-page .hp-form__field--checkboxes ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.hp-template--listing-submit-details-page .hp-field__catering .hp-form__field--checkboxes ul li {
  width: calc(50% - 5px);
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.hp-template--listing-submit-details-page .hp-field__catering .hp-form__field--checkboxes ul li .other-input-wrapper input {
  width: 60px;
  padding: 3px 5px;
  font-size: 12px;
}

.hp-template--listing-submit-details-page .hp-form__field--checkboxes ul li {
  width: calc(25% - 8px);
  margin: 0px !important;
}

.hp-template--listing-submit-details-page .hp-form__field--checkboxes ul li span {
  font-weight: 100;
  font-size: 12px;
  font-family: "Elza Regular";
}

.hp-template--listing-submit-details-page .hp-form__field--checkboxes ul li span:before {
  border-color: #000;
}

.hp-template--listing-submit-details-page .hp-form__field--attachment-upload {
  padding-top: 20px;
  width: 100%;
}

.hp-template--listing-submit-details-page .hp-form__field--attachment-upload .hp-field--attachment-upload {
  margin-top: 10px;
}

.hp-template--listing-submit-details-page .hp-form__field--attachment-upload span {
  display: inline-block;
  width: 100%;
}

.hp-template--listing-submit-details-page .content-area .hp-form__footer button {
  padding: 8px 30px !important;
  border-radius: 6px;
  background-color: transparent !important;
  color: #e0752d;
  border: 1.5px solid #e0752d;
  font-family: Elza-Medium;
}

.hp-template--listing-submit-details-page .hp-form__footer button::before {
  display: none;
}

.hp-template--listing-submit-details-page .hp-field__hours {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin-bottom: 40px;
  border-top: 1px solid #000;
}

.hp-template--listing-submit-details-page .hp-field__hours input {
  padding: 10px 5px !important;
  font-size: 12px !important;
}

.hp-template--listing-submit-details-page .hp-field__hours table .select2-container,
.hp-template--listing-submit-details-page .hp-field__hours table input {
  font-size: 12px;
}

.hp-template--listing-submit-details-page .hp-form__field--repeater {
  width: calc(50% - 20px);
  padding-top: 20px;
  /*  border-top: 1px solid #000;*/
  margin-bottom: 0px;
}

.hp-form__field.hp-form__field--text.hp-custom-field-main {
  width: 100%;
}

.hp-form__field.hp-form__field--text.hp-custom-field-main input {
  border: none;
  padding: 0px;
  border-bottom: 1px solid black;
  border-radius: 0px;
}

.hp-template--listing-submit-details-page .hp-field__capacity .hp-form-groups {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.hp-template--listing-submit-details-page .hp-field__capacity {
  width: 100%;
  margin-bottom: 20px;
}

.hp-template--listing-submit-details-page .hp-field__capacity .hp-form-groups label span {
  font-size: 12px;
  font-family: "Elza Regular";
}

.hp-template--listing-submit-details-page .hp-field__inclusions {
  width: 100%;
  padding-top: 20px;
  border-top: 1px solid #000;
  margin-bottom: 20px;
}

.hp-template--listing-submit-details-page .hp-field__inclusions .hp-form-groups {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.hp-template--listing-submit-details-page .hp-field__inclusions .hp-form-groups span {
  font-size: 12px;
  font-family: "Elza Regular";
}

.hp-template--listing-submit-details-page .hp-field__inclusions .hp-form__field--radio {
  width: calc(25% - 30px);
  margin-bottom: 0px;
  display: flex;
  flex-wrap: wrap;
}

.hp-template--listing-submit-details-page .hp-field__inclusions .hp-form__field--radio ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  flex-direction: row-reverse;
}

.hp-template--listing-submit-details-page .hp-field__inclusions .hp-form__field--radio ul li label {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.hp-template--listing-submit-details-page .hp-field__inclusions input[type="radio"]+span::before {
  top: 0px;
  border-radius: 4px;
  border-color: #000;
}

.hp-template--listing-submit-details-page .hp-field input[type="radio"]+span {
  padding-left: 22px;
}

.hp-template--listing-submit-details-page .hp-field__inclusions input[type="radio"]+span::after {
  top: 4px;
  border-radius: 4px;
}

.hp-template--listing-submit-details-page .hp-field__inclusions .fee-input-wrapper input {
  padding: 3px 7px;
  width: 50px;
  font-size: 12px !important;
}

.hp-template--listing-submit-details-page .hp-field__inclusions .fee-input-wrapper {
  width: 100%;
  text-align: right;
  margin-top: 5px;
}

.hp-template--listing-submit-details-page .hp-field__foodpackage {
  width: 100%;
  padding-top: 20px;
  border-top: 1px solid #000;
}

.hp-template--listing-submit-details-page .hp-field__beverage,
.hp-template--listing-submit-details-page .hp-field__additional {
  width: 100%;
  padding-top: 20px;
}

.hp-template--listing-submit-details-page .hp-field__foodpackage p,
.hp-template--listing-submit-details-page .hp-field__beverage p,
.hp-template--listing-submit-details-page .hp-field__additional p {
  font-size: 12px;
  font-weight: 400;
  margin: 0px;
  line-height: 1.5;
}

.hp-template--listing-submit-details-page .hp-field__foodpackage .hp-form-groups label span,
.hp-template--listing-submit-details-page .hp-field__beverage .hp-form-groups label span,
.hp-template--listing-submit-details-page .hp-field__additional .hp-form-groups label span {
  font-family: "Elza Regular";
  font-weight: 400;
  letter-spacing: 0px;
}

.hp-template--listing-submit-details-page .hp-field__foodpackage .food-package-description,
.hp-template--listing-submit-details-page .hp-field__beverage .beverage-package-description,
.hp-template--listing-submit-details-page .hp-field__additional .additional-package-description {
  padding-bottom: 10px;
  /* border-bottom: 1px solid #000; */
}

.hp-template--listing-submit-details-page .hp-field__foodpackage .hp-form-groups input,
.hp-template--listing-submit-details-page .hp-field__beverage .hp-form-groups input,
.hp-template--listing-submit-details-page .hp-field__additional .hp-form-groups input {
  border: none;
  border-bottom: 1px solid #000;
  border-radius: 0px;
  padding: 5px 0px;
  padding-bottom: 15px;
  font-size: 13px;
}

.hp-template--listing-submit-details-page .hp-field__foodpackage .hp-form-groups .hp-form__field,
.hp-template--listing-submit-details-page .hp-field__beverage .hp-form-groups .hp-form__field,
.hp-template--listing-submit-details-page .hp-field__additional .hp-form-groups .hp-form__field {
  margin-bottom: 10px;
}

.page-id-1294 .header-hero {
  display: none;
}

.custom-image-dummy .hp-dummy-box {
  border: 1px dashed #6c6c6c;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #dcdddf !important;
}

.hp-template--listing-submit-details-page .hp-row.ui-sortable {
  margin: 0px !important;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  cursor: pointer;
}

.custom-image-dummy .hp-col-xs-4 {
  width: calc(25% - 15px);
  padding: 0px;
  margin: 0px !important;
  flex: unset;
  max-width: unset;
  cursor: pointer;
}

/*.hp-field--attachment-upload>div:first-child>div>div::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f030";
  font-size: 64px;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0px !important;
}*/

.hp-template--listing-submit-details-page .field-liquor_licence {
  width: 100%;
  padding-top: 20px;
  border-top: 1px solid #000;
  margin-bottom: 10px;
}

.hp-template--listing-submit-details-page .field-liquor_licence ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.hp-template--listing-submit-details-page .field-liquor_licence ul span {
  font-size: 12px;
  font-weight: 400;
}

.hp-template--listing-submit-details-page .field-liquor_licence .license-hours label {
  font-size: 12px;
  font-weight: 400;
}

.hp-template--listing-submit-details-page .field-liquor_licence .license-hours input {
  border: 1px solid #000;
  padding: 3px 10px;
  font-size: 12px !important;
  width: 60px;
}

.hp-template--listing-submit-details-page .field-liquor_licence input[type="radio"]+span::before {
  top: 0px;
  border-radius: 4px;
  border-color: #000;
}

.hp-template--listing-submit-details-page .field-liquor_licence input[type="radio"]+span::after {
  top: 4px;
  border-radius: 4px;
}

.hp-template--listing-submit-details-page .field-liquor_licence ul {
  padding-top: 6px;
  /* border-top: 1px solid #000; */
  display: flex;
  flex-wrap: wrap;
  margin-top: 4px;
}

.hp-template--listing-submit-details-page .field-liquor_licence ul li {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin-bottom: 0px;
}

.hp-template--listing-submit-details-page .license-hours span {
  font-size: 12px;
  font-weight: 400;
}

.hp-template--listing-submit-details-page .hp-form__footer {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #000;
}

.hp-template--listing-submit-details-page .add-space-button {
  margin-bottom: 20px;
}

.hp-template--listing-submit-details-page .add-space-button a {
  padding: 8px 30px;
  border-radius: 6px;
  display: inline-block;
  background-color: #e0752d;
  font-weight: 500;
  cursor: pointer;
  border: none;
  text-align: center;
  font-size: 1rem;
  position: relative;
  line-height: 1.5;
  background-image: linear-gradient(to right,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0.2));
  color: #fff;
  font-family: Elza-Medium;
}

.hp-template--listing-submit-details-page .disclaimer {
  font-size: 12px;
  font-weight: 700;
  color: #000;
  margin-bottom: 0px;
}

.hp-template--listing-submit-details-page .hp-field input[type="checkbox"]+span::before,
.hp-template--listing-submit-details-page .hp-field input[type="radio"]+span::before {
  border: 1px solid #000;
}

.hp-template--listing-submit-details-page .hp-field--attachment-upload .button.hp-field.hp-field--button {
  background-color: #fff !important;
  box-shadow: none !important;
  border: 1px solid #000;
  border-radius: 6px;
  padding: 9px 15px;
  margin-right: 14px !important;
  text-transform: uppercase;
  font-family: "Elza-Medium";
  color: #000;
}

.hp-field--checkboxes,
.hp-field--radio {
  max-height: 100%;
  overflow-y: visible;
}

/***************************** Hp Listing Destails Form Edit Page Starts **********************************/
.hp-form.hp-form--listing-update {
  color: #000;
  font-family: "Elza Regular";
}

.hp-template--listing-edit-page .site-content {
  margin: 0px !important;
  padding: 0px !important;
}

.hp-template--listing-edit-page .container {
  margin: 0px auto !important;
  padding: 0px !important;
}

.hp-template--listing-edit-page .hp-page.site-main {
  max-width: 100% !important;
  padding: 0px !important;
}

.hp-template--listing-edit-page .wp-block-columns {
  margin: 0px !important;
}

.hp-template--listing-edit-page .add-listing-heading {
  padding: 50px 20px;
  padding-bottom: 195px;
  background-color: #333 !important;
}

.hp-template--listing-edit-page .add-listing-heading h2 {
  font-size: 45px;
  margin-bottom: 15px !important;
  line-height: 1.2 !important;
  color: #fff !important;
}

.hp-template--listing-edit-page .wrapper-add-listing-form-container {
  background-color: #dedede;
  padding: 50px 20px 100px 20px;
}

.hp-template--listing-edit-page .wrapper-add-listing-form label span.label-description {
  font-weight: 400;
  font-size: 10px;
  font-family: "Elza light";
  word-spacing: -1px;
}

.hp-template--listing-edit-page .wrapper-add-listing-form {
  padding: 40px 70px;
  background-color: #fff;
  border-radius: 25px;
  max-width: 1100px;
  width: 100%;
  margin: 0px auto;
  margin-top: -215px;
}

.hp-template--listing-edit-page .wrapper-add-listing-form h2 {
  font-weight: 700;
  font-size: 45px;
  color: #000 !important;
  margin: 0px;
  margin-bottom: 50px;
  font-family: "Elza Semibold";
}

.hp-template--listing-edit-page .wrapper-add-listing-form h2.vendor-name {
  font-weight: 500;
  font-size: 40px;
  color: #000 !important;
  margin: 0px;
  margin-bottom: 5px;
}

.hp-template--listing-edit-page .wrapper-add-listing-form input,
.hp-template--listing-edit-page .wrapper-add-listing-form .select2,
.hp-template--listing-edit-page .wrapper-add-listing-form textarea {
  border: 1px solid #000;
  border-radius: 5px;
  padding: 10px;
  font-family: 'Elza-Medium';
}

.hp-template--listing-edit-page .wrapper-add-listing-form .select2 {
  padding-right: 20px;
}

.hp-template--listing-edit-page .wrapper-add-listing-form .select2-selection__rendered,
.hp-template--listing-edit-page .wrapper-add-listing-form .select2-selection {
  padding: 0px !important;
  border: none !important;
}

.hp-template--listing-edit-page .wrapper-add-listing-form label {
  margin-bottom: 0px;
}

.hp-template--listing-edit-page .wrapper-add-listing-form label span {
  font-size: 13px;
  font-weight: 700;
  font-family: "Elza Semibold";
}

.hp-template--listing-edit-page .wrapper-add-listing-form .select2-selection .select2-selection__arrow {
  right: 0px;
  top: 0px;
}

.hp-template--listing-edit-page .hp-form__fields {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 40px;
}

.hp-template--listing-edit-page .hp-field__label {
  text-transform: capitalize;
}

.hp-template--listing-edit-page .hp-form__field--text.field-function_space_name,
.hp-template--listing-edit-page .hp-form__field--select.field-categories,
.hp-template--listing-edit-page .field-accepted_desired_even,
.hp-template--listing-edit-page .hp-form__field--text.field-title {
  width: calc(50% - 20px);
}


.hp-template--listing-edit-page .field-accepted_desired_even .select2 {
  padding: 2px;
}

.hp-template--listing-edit-page .hp-form__field--textarea {
  width: 100%;
}

.hp-template--listing-edit-page .hp-form__field--number {
  width: calc(25% - 10px);
  margin-bottom: 0px;
}

.hp-template--listing-edit-page .hp-form__field--number input {
  width: 100px;
  padding: 5px;
  margin-top: 6px;
}

.hp-template--listing-edit-page .hp-field__catering {
  margin-bottom: 15px;
  padding-top: 20px;
  border-top: 1px solid #000;
}

.hp-template--listing-edit-page .hp-field__catering .hp-form-groups {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.hp-template--listing-edit-page .hp-field__catering .hp-form__field--checkboxes {
  width: calc(50% - 20px);
  border-top: none;
  padding-top: 0px;
  margin-bottom: 0px;
}

.hp-template--listing-edit-page .hp-field__catering .hp-form-groups label.hp-form__label span {
  font-size: 12px;
  font-family: "Elza Regular";
}

.hp-template--listing-edit-page .hp-form__field--checkboxes {
  border-top: 1px solid #000;
  width: 100%;
  padding-top: 20px;
}

.hp-template--listing-edit-page .hp-form__field--button {
  border-bottom: 1px solid #000;
  width: 100%;
  padding-bottom: 70px;
}

.hp-template--listing-edit-page .hp-form__field--button button {
  background-color: #e0752d !important;
  padding: 8px 30px !important;
  border-radius: 6px;
  box-shadow: none !important;
  color: #fff;
}

.hp-template--listing-edit-page .hp-form__field--checkboxes ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.hp-template--listing-edit-page .hp-field__catering .hp-form__field--checkboxes ul li {
  width: calc(50% - 5px);
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.hp-template--listing-edit-page .hp-field__catering .hp-form__field--checkboxes ul li .other-input-wrapper input {
  width: 60px;
  padding: 3px 5px;
  font-size: 12px;
}

.hp-template--listing-edit-page .hp-form__field--checkboxes ul li {
  width: calc(25% - 8px);
  margin: 0px !important;
}

.hp-template--listing-edit-page .hp-form__field--checkboxes ul li span {
  font-weight: 100;
  font-size: 12px;
  font-family: "Elza Regular";
}

.hp-template--listing-edit-page .hp-form__field--checkboxes ul li span:before {
  border-color: #000;
}

.hp-template--listing-edit-page .hp-form__field--attachment-upload {
  padding-top: 20px;
  width: 100%;
}

.hp-template--listing-edit-page .hp-form__field--attachment-upload .hp-field--attachment-upload {
  margin-top: 10px;
}

.hp-template--listing-edit-page .hp-form__field--attachment-upload span {
  display: inline-block;
  width: 100%;
}

.hp-template--listing-edit-page .content-area .hp-form__footer button {
  padding: 8px 30px !important;
  border-radius: 6px;
  background-color: transparent !important;
  color: #e0752d;
  border: 1.5px solid #e0752d;
  font-family: Elza-Medium;
}

.hp-template--listing-edit-page .hp-form__footer button::before {
  display: none;
}

.hp-template--listing-edit-page .hp-field__hours {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin-bottom: 40px;
  border-top: 1px solid #000 !important;
}

.hp-template--listing-edit-page .hp-field__hours table .select2-container,
.hp-template--listing-edit-page .hp-field__hours table input {
  font-size: 12px;
  padding: 10px 5px;
}

/*.hp-template--listing-edit-page .select2-container{
  max-width: 200px !important;
}*/
.hp-template--listing-edit-page .select2-dropdown {
  width: 100% !important;
  max-width: 200px !important;
}

.hp-template--listing-edit-page .hp-form__field--repeater {
  width: calc(50% - 20px);
  padding-top: 20px;
  /*  border-top: 1px solid #000;*/
  margin-bottom: 0px;
}

.hp-form__field.hp-form__field--text.hp-custom-field-main {
  width: 100%;
}

.hp-form__field.hp-form__field--text.hp-custom-field-main input {
  border: none;
  padding: 0px;
  border-bottom: 1px solid black;
  border-radius: 0px;
}

.hp-template--listing-edit-page .hp-field__capacity .hp-form-groups {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.hp-template--listing-edit-page .hp-field__capacity {
  width: 100%;
  margin-bottom: 20px;
}

.hp-template--listing-edit-page .hp-field__capacity .hp-form-groups label span {
  font-size: 12px;
  font-family: "Elza Regular";
}

.hp-template--listing-edit-page .hp-field__inclusions {
  width: 100%;
  padding-top: 20px;
  border-top: 1px solid #000;
  margin-bottom: 20px;
}

.hp-template--listing-edit-page .hp-field__inclusions .hp-form-groups {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.hp-template--listing-edit-page .hp-field__inclusions .hp-form-groups span {
  font-size: 12px;
  font-family: "Elza Regular";
}

.hp-template--listing-edit-page .hp-field__inclusions .hp-form__field--radio {
  width: calc(25% - 30px);
  margin-bottom: 0px;
  display: flex;
  flex-wrap: wrap;
}

.hp-template--listing-edit-page .hp-field__inclusions .hp-form__field--radio ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  flex-direction: row-reverse;
}

.hp-template--listing-edit-page .hp-field__inclusions .hp-form__field--radio ul li label {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.hp-template--listing-edit-page .hp-field__inclusions input[type="radio"]+span::before {
  top: 0px;
  border-radius: 4px;
  border-color: #000;
}

.hp-template--listing-edit-page .hp-field input[type="radio"]+span {
  padding-left: 22px;
}

.hp-template--listing-edit-page .hp-field__inclusions input[type="radio"]+span::after {
  top: 4px;
  border-radius: 4px;
}

.hp-template--listing-edit-page .hp-field__inclusions .fee-input-wrapper input {
  padding: 3px 7px;
  width: 50px;
  font-size: 12px !important;
}

.hp-template--listing-edit-page .hp-field__inclusions .fee-input-wrapper {
  width: 100%;
  text-align: right;
  margin-top: 5px;
}

.hp-template--listing-edit-page .hp-field__foodpackage {
  width: 100%;
  padding-top: 20px;
  border-top: 1px solid #000;
}

.hp-template--listing-edit-page .hp-field__beverage,
.hp-template--listing-edit-page .hp-field__additional {
  width: 100%;
  padding-top: 20px;
}

.hp-template--listing-edit-page .hp-field__foodpackage p,
.hp-template--listing-edit-page .hp-field__beverage p,
.hp-template--listing-edit-page .hp-field__additional p {
  font-size: 12px;
  font-weight: 400;
  margin: 0px;
  line-height: 1.5;
}

.hp-template--listing-edit-page .hp-field__foodpackage .hp-form-groups label span,
.hp-template--listing-edit-page .hp-field__beverage .hp-form-groups label span,
.hp-template--listing-edit-page .hp-field__additional .hp-form-groups label span {
  font-weight: 400;
  font-family: "Elza Regular";
  letter-spacing: 0px;
}

.hp-template--listing-edit-page .hp-field__foodpackage .food-package-description,
.hp-template--listing-edit-page .hp-field__beverage .beverage-package-description,
.hp-template--listing-edit-page .hp-field__additional .additional-package-description {
  padding-bottom: 10px;
  /* border-bottom: 1px solid #000; */
}

.hp-template--listing-edit-page .hp-field__foodpackage .hp-form-groups input,
.hp-template--listing-edit-page .hp-field__beverage .hp-form-groups input,
.hp-template--listing-edit-page .hp-field__additional .hp-form-groups input {
  border: none;
  border-bottom: 1px solid #000;
  border-radius: 0px;
  padding: 5px 0px;
  padding-bottom: 15px;
  font-size: 13px;
}

.hp-template--listing-edit-page .hp-field__foodpackage .hp-form-groups .hp-form__field,
.hp-template--listing-edit-page .hp-field__beverage .hp-form-groups .hp-form__field,
.hp-template--listing-edit-page .hp-field__additional .hp-form-groups .hp-form__field {
  margin-bottom: 10px;
}

.hp-template--listing-edit-page .hp-row.ui-sortable {
  margin: 0px !important;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.hp-field--attachment-upload>div:first-child>div>div::before {
  content: "";
  /* remove Font Awesome icon */
  background-image: url('https://functionfindr.com/wp-content/uploads/2025/09/Photos.png');
  background-size: contain;
  /* scale the image to fit */
  background-repeat: no-repeat;
  background-position: center;
  width: 64px;
  /* adjust to desired size */
  height: 64px;
  /* adjust to desired size */
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0 !important;
}

.hp-template--listing-edit-page .field-liquor_licence {
  width: 100%;
  padding-top: 20px;
  border-top: 1px solid #000;
  margin-bottom: 10px;
}

.hp-template--listing-edit-page .field-liquor_licence ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.hp-template--listing-edit-page .field-liquor_licence ul span {
  font-size: 12px;
  font-weight: 400;
}

.hp-template--listing-edit-page .field-liquor_licence .license-hours label {
  font-size: 12px;
  font-weight: 400;
}

.hp-template--listing-edit-page .field-liquor_licence .license-hours input {
  border: 1px solid #000;
  padding: 3px 10px;
  font-size: 12px !important;
  width: 60px;
}

.hp-template--listing-edit-page .wrapper-add-listing-form label span.hp-field-desc {
  font-weight: 400;
  font-family: "Elza light";
  font-size: 12px;
  word-spacing: -1px;
  text-transform: lowercase;
}

.hp-template--listing-edit-page .field-liquor_licence input[type="radio"]+span::before {
  top: 0px;
  border-radius: 4px;
  border-color: #000;
}

.hp-template--listing-edit-page .field-liquor_licence input[type="radio"]+span::after {
  top: 4px;
  border-radius: 4px;
}

.hp-template--listing-edit-page .field-liquor_licence ul {
  padding-top: 6px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 4px;
}

.hp-template--listing-edit-page .field-liquor_licence ul li {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin-bottom: 0px;
}

.hp-template--listing-edit-page .license-hours span {
  font-size: 12px;
  font-weight: 400;
}

.hp-template--listing-edit-page .hp-form__footer {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #000;
}

.hp-template--listing-edit-page .add-space-button {
  margin-bottom: 20px;
}

.hp-template--listing-edit-page .add-space-button a {
  padding: 8px 30px;
  border-radius: 6px;
  display: inline-block;
  background-color: #e0752d;
  font-weight: 500;
  cursor: pointer;
  border: none;
  text-align: center;
  font-size: 1rem;
  position: relative;
  line-height: 1.5;
  background-image: linear-gradient(to right,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0.2));
  color: #fff;
  font-family: Elza-Medium;
}

.hp-template--listing-edit-page .disclaimer {
  font-size: 12px;
  font-weight: 700;
  color: #000;
  margin-bottom: 0px;
}

.hp-template--listing-edit-page .field-booking_days small {
  display: none;
}

.hp-template--listing-edit-page .field-booking_days span {
  display: inline-block;
  width: 100%;
}

.hp-template--listing-edit-page .hp-field--days {
  margin-top: 4px;
}

.hp-template--listing-edit-page .hp-field input[type="checkbox"]+span::before,
.hp-template--listing-edit-page .hp-field input[type="radio"]+span::before {
  border: 1px solid #000;
}

.hp-template--listing-edit-page .hp-field--attachment-upload .button.hp-field.hp-field--button {
  background-color: #fff !important;
  box-shadow: none !important;
  border: 1px solid #000;
  border-radius: 6px;
  padding: 9px 15px;
  margin-right: 14px !important;
  text-transform: uppercase;
  font-family: "Elza-Medium";
  color: #000;
}

/***************************** Hp Listing Destails Form Edit Page End **********************************/
/********************************* Homepage Listing Start **********************/
.browse-rooms .hp-listing.hp-listing--view-block {
  position: relative;
}

.browse-rooms .hp-listing .vendor-verified {
  position: absolute;
  left: 20px;
  top: 20px;
  z-index: 1;
}

.browse-rooms .hp-listing .vendor-verified-btn {
  box-shadow: none !important;
  border: 1.5px solid #575455;
  padding: 7px 10px;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  color: #57585a;
  background-color: #f7f7f7;
  border-radius: 10px;
  cursor: pointer;
  font-family: "Elza Regular";
  letter-spacing: 1.3px;
}

.browse-rooms .hp-listing .listing-header-wrapper {
  position: relative;
  margin-bottom: 5px;
  padding-right: 50px;
}

.browse-rooms .hp-listing .listing-header-wrapper .hp-listing__title {
  font-size: 18px;
  line-height: 1;
  color: #000;
  margin-bottom: 0px;
  font-family: "Elza Semibold";
}

.browse-rooms .hp-listing .listing-header-wrapper .custom-rating-box {
  position: absolute;
  right: 0px;
  top: 0px;
}

.browse-rooms .hp-listing .listing-header-wrapper .doller-sign {
  color: #828383;
  font-size: 12px;
  line-height: 1;
  font-family: Elza-Medium;
}

.browse-rooms .hp-listing .listing-header-wrapper .rating-value {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  color: #000;
  font-size: 12px;
  line-height: 1;
  font-family: Elza-Medium;
}

.browse-rooms .hp-listing .listing-header-wrapper .rating-value img {
  width: 15px !important;
  margin: 0px !important;
}

.browse-rooms .hp-listing .hp-listing__details {
  margin-bottom: 3px !important;
  padding-right: 50px;
}

.browse-rooms .hp-listing .hp-listing__details .hp-listing__location {
  margin-bottom: 10px;
}

.browse-rooms .hp-listing .hp-listing__details .hp-listing__location i {
  font-size: 15px;
  margin: 0px;
  margin-right: 2px;
}

.browse-rooms .hp-listing .hp-listing__details .hp-listing__location a {
  font-size: 11px;
  line-height: 1;
  color: #828383;
  margin-bottom: 0px;
  font-family: Elza-Medium;
}

.browse-rooms .hp-listing .venue-description {
  font-size: 12px;
  color: #828383;
  font-family: Elza-Medium;
  margin-bottom: 0px;
}

.browse-rooms .hp-listing .hp-block .hp-listing__attribute {
  margin: 0px !important;
  padding: 0px !important;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  font-size: 12px;
  font-family: Elza-Medium;
  color: #000 !important;
  font-weight: 500;
}

.browse-rooms .hp-listing .hp-block .hp-listing__attribute strong {
  font-size: 12px;
  font-family: Elza-Medium;
  color: #000 !important;
  font-weight: 500;
}

.browse-rooms .hp-listing .hp-block .hp-row {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  flex-direction: row;
  padding: 10px !important;
  margin: 0px !important;
}

.browse-rooms .hp-listing .hp-block .hp-col-lg-6 {
  width: calc(50% - 10px) !important;
  flex: unset !important;
  padding: 0px !important;
  margin: 0px !important;
  max-width: 100% !important;
}

.browse-rooms .hp-listing .hp-block.hp-listing__attributes.hp-listing__attributes--secondary {
  padding: 0px !important;
  margin: 0px !important;
}

/********************************* Homepage Listing Start **********************/

/************************************ Responsive Starts ****************************/
@media screen and (max-width:1125px) {

  .hp-template--listing-submit-details-page .wrapper-add-listing-form .field-categories label span.label-description,
  .hp-template--listing-edit-page .wrapper-add-listing-form .field-categories label span.label-description {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .hp-template--listing-submit-details-page .add-listing-heading h2 {
    font-size: 30px;
  }

  .hp-template--listing-submit-details-page .wrapper-add-listing-form h2 {
    font-size: 30px;
    margin-bottom: 25px;
  }

  .hp-template--listing-submit-details-page .wrapper-add-listing-form {
    padding: 30px;
    margin-top: -215px;
  }

  .hp-template--listing-submit-details-page .hp-form__field--checkboxes ul li {
    width: calc(50% - 5px);
  }

  .hp-template--listing-submit-details-page .hp-form__field--number {
    width: calc(50% - 20px);
  }

  .hp-template--listing-submit-details-page .wrapper-add-listing-form-container {
    padding: 50px 20px 70px 20px;
  }

  .hp-template--listing-submit-details-page .hp-field__inclusions .hp-form__field--radio {
    width: calc(50% - 20px);
  }

  .hp-template--listing-submit-details-page .hp-field__catering .hp-form__field--checkboxes {
    width: 100%;
  }

  .custom-image-dummy .hp-col-xs-4 {
    width: calc(50% - 10px);
  }

  .hp-template--listing-submit-details-page .add-space-button a {
    width: 100%;
  }

  .hp-template--listing-edit-page .add-listing-heading h2 {
    font-size: 30px;
  }

  .hp-template--listing-edit-page .wrapper-add-listing-form h2 {
    font-size: 30px;
    margin-bottom: 25px;
  }

  .hp-template--listing-edit-page .wrapper-add-listing-form {
    padding: 30px;
    margin-top: -215px;
  }

  .hp-template--listing-edit-page .hp-form__field--checkboxes ul li {
    width: calc(50% - 5px);
  }

  .hp-template--listing-edit-page .hp-form__field--number {
    width: calc(50% - 20px);
  }

  .hp-template--listing-edit-page .wrapper-add-listing-form-container {
    padding: 50px 20px 70px 20px;
  }

  .hp-template--listing-edit-page .hp-field__inclusions .hp-form__field--radio {
    width: calc(50% - 20px);
  }

  .hp-template--listing-edit-page .hp-field__catering .hp-form__field--checkboxes {
    width: 100%;
  }

  .hp-template--listing-edit-page .add-space-button a {
    width: 100%;
  }

  .hp-template--listing-submit-details-page .wrapper-add-listing-form h2.vendor-name {
    font-size: 25px;
  }

  .hp-template--listing-edit-page .wrapper-add-listing-form h2.vendor-name {
    font-size: 25px;
  }

  .hp-template--listing-edit-page .hp-form__field--repeater {
    width: 100%;
  }

  .hp-template--listing-submit-details-page .hp-form__field--repeater {
    width: 100%;
  }
}

@media screen and (max-width: 576px) {
  .hp-template--listing-submit-details-page .hp-form__field--text.field-title input {
    width: 100%;
  }

  .hp-template--listing-submit-details-page .hp-form__field--text.field-function_space_name,
  .hp-template--listing-submit-details-page .hp-form__field--select.field-categories {
    width: 100%;
  }

  .hp-template--listing-submit-details-page .hp-form__field--number {
    width: 100%;
  }

  .hp-template--listing-submit-details-page .hp-form__field--checkboxes ul li {
    width: 100%;
  }

  .hp-template--listing-submit-details-page .hp-field__inclusions .hp-form__field--radio {
    width: 100%;
  }

  .hp-template--listing-submit-details-page .hp-field__inclusions .hp-form-groups {
    gap: 20px;
  }

  .hp-template--listing-submit-details-page .hp-field__capacity .hp-form-groups {
    gap: 20px;
  }

  .hp-template--listing-submit-details-page .hp-field__catering .hp-form__field--checkboxes ul li {
    width: 100%;
  }

  .hp-template--listing-submit-details-page .hp-field__catering .hp-form-groups {
    gap: 20px;
  }

  .hp-template--listing-submit-details-page .field-liquor_licence ul {
    gap: 20px;
  }

  .hp-template--listing-submit-details-page .field-liquor_licence ul {
    gap: 20px;
  }

  .hp-template--listing-edit-page .hp-form__field--text.field-title input {
    width: 100%;
  }

  .hp-template--listing-edit-page .hp-form__field--text.field-function_space_name,
  .hp-template--listing-edit-page .hp-form__field--select.field-categories {
    width: 100%;
  }

  .hp-template--listing-edit-page .hp-form__field--number {
    width: 100%;
  }

  .hp-template--listing-edit-page .hp-form__field--checkboxes ul li {
    width: 100%;
  }

  .hp-template--listing-edit-page .hp-field__inclusions .hp-form__field--radio {
    width: 100%;
  }

  .hp-template--listing-edit-page .hp-field__inclusions .hp-form-groups {
    gap: 20px;
  }

  .hp-template--listing-edit-page .hp-field__capacity .hp-form-groups {
    gap: 20px;
  }

  .hp-template--listing-edit-page .hp-field__catering .hp-form__field--checkboxes ul li {
    width: 100%;
  }

  .hp-template--listing-edit-page .hp-field__catering .hp-form-groups {
    gap: 20px;
  }

  .hp-template--listing-edit-page .field-liquor_licence ul {
    gap: 20px;
  }

  .hp-template--listing-edit-page .field-liquor_licence ul {
    gap: 20px;
  }
}